{{ define "main" }}

{{ partial "navigation.html" . }}

{{"<!-- Start Calendar Section -->" | safeHTML}}
<section id="calendar" class="section">
    <div class="container">
    {{ with .Site.Params.calendar.pdf }}
    <object data="{{ .Site.BaseURL}}/{{ . }}.pdf" type="application/pdf" width="700px" height="700px">
        <embed src="{{ .Site.BaseURL }}/{{ . }}.pdf">
            <p>This browser does not support PDFs. Please download the PDF to view it: <a href="{{ .Site.BaseURL }}/{{ . }}.pdf">Download PDF</a>.</p>
        </embed>
    </object>
    {{ end }}
    </div>
</section>
{{"<!-- /calendar -->" | safeHTML}}

{{ end }}
